.div-table {
    display: table;
    width: 100%;
}

.div-table-row {
    display: table-row;
    width: 100%;
    clear: both;
}

.div-table-col {
    display: table-cell;
    width: 1px;

    &:last-child {
        width: 1%;
    }
}

.div-table-thead,
.div-table-tbody,
.div-table-tfoot {
    width: 100%;
    display: table-row-group;
}

.div-table-thead {
    font-size: 14px;
    font-weight: bold;

    .div-table-col {
        padding: 4px;
    }
}

.table-formly {
    & > *{
        display: table-cell;
        padding: 4px;
        width: 1px;

        &:last-child {
            width: 1%;
        }
    }
}
